ડેબિયન પરીક્ષણ અને એલએમડીઇ પર તજ 1.3.1 સ્થાપિત કરો

વેલ તે માત્ર છે બહાર આવો તજનો 1.3.1 મેં તે વપરાશકર્તાનો સંપર્ક કર્યો જેણે તેને ઇન્સ્ટોલ કરવા માટે પેકેજો ખેંચ્યા ડેબિયન પરીક્ષણ અને તે મને થયું કડી સુધારા સાથે.

સ્થાપન

ઇન્સ્ટોલેશન પ્રક્રિયા આ પોસ્ટમાં જે વર્ણવે છે તેના જેવી હોવી જોઈએ. જો કે, હું અહીં નવી કડી સાથે ટૂંકમાં પગલાંને પુનરાવર્તિત કરું છું:

$ wget http://cloud.github.com/downloads/mockturtl/Cinnamon/cinnamuffin-1.3.1-i386-wheezy.tar.gz
$ tar -xzvf cinnamuffin-1.3.1-i386-wheezy.tar.gz
$ cd cd cinnamuffin-1.3-i386-wheezy/
$ sudo dpkg -i *.deb

જો કોઈ પરાધીનતા ભૂલો થાય છે, તો કૃપા કરીને ચલાવો:

sudo apt-get -f install


લેખની સામગ્રી અમારા સિદ્ધાંતોનું પાલન કરે છે સંપાદકીય નૈતિકતા. ભૂલની જાણ કરવા માટે ક્લિક કરો અહીં.

12 ટિપ્પણીઓ, તમારી છોડી દો

તમારી ટિપ્પણી મૂકો

તમારું ઇમેઇલ સરનામું પ્રકાશિત કરવામાં આવશે નહીં.

*

*

  1. ડેટા માટે જવાબદાર: મિગ્યુએલ gelંજેલ ગેટóન
  2. ડેટાનો હેતુ: નિયંત્રણ સ્પામ, ટિપ્પણી સંચાલન.
  3. કાયદો: તમારી સંમતિ
  4. ડેટાની વાતચીત: કાયદાકીય જવાબદારી સિવાય ડેટા તૃતીય પક્ષને આપવામાં આવશે નહીં.
  5. ડેટા સ્ટોરેજ: cસેન્ટસ નેટવર્ક્સ (ઇયુ) દ્વારા હોસ્ટ કરેલો ડેટાબેઝ
  6. અધિકાર: કોઈપણ સમયે તમે તમારી માહિતીને મર્યાદિત, પુન recoverપ્રાપ્ત અને કા deleteી શકો છો.

  1.   એટ્રેસકોર્બ જણાવ્યું હતું કે

    ફક્ત દર્શાવે છે કે ".tar.gz" ફોર્મેટમાં, amd64 આવૃત્તિ માટે ડાઉનલોડ કરેલી ફાઇલ, ભૂલ આપે છે. મેં તે gz ને કાtingીને અને તેને ".tar" માં મૂકીને હલ કરી છે, જો તે કોઈના માટે કાર્ય કરે તો. નહિંતર, સંપૂર્ણ. એક મહાન ભવિષ્ય સાથેનું એક મહાન ડેસ્કટ .પ.
    શુભેચ્છાઓ, ઇલાવ.

    1.    elav <° Linux જણાવ્યું હતું કે

      આભાર ^^

  2.   જામિન સમ્યુઅલ જણાવ્યું હતું કે

    મારી પાસે એલએમડીઇની ડીવીડી છે .. જો હું તેને ઇન્સ્ટોલ કરું છું અને પછી ડેબિયન વ્હીઝી રીપોઝીટરીઓ મૂકું છું, તો જીનોમ શેલ કોઈ સમસ્યા વિના ઇન્સ્ટોલ કરશે?

    1.    કાર્લોસ જણાવ્યું હતું કે

      મેં હમણાં જ તે કર્યું છે. મેં જે કર્યું તે એલએમડીઇ ઇન્સ્ટોલ કરવું હતું, મિન્ટઅપડેટને અપડેટ કરવું (નવીનતમ ઉપલબ્ધ સ્થાપિત કરવું નહીં) અને પછી આ પૃષ્ઠ અનુસાર સ્રોતની સૂચિને બદલો. http://www.com-sl.org/regresando-lmde-al-canal-de-debian-testing.html.

      પહેલાં મેં સુડો ptપ્ટ-ગેટ અપડેટ કર્યું અને ptપ્ટ-ગેટ અપગ્રેડ કર્યું અને પછી હું અપડેટ મેનેજરથી અપડેટ થઈ.

      હવે મારો એલએમડીઇ ડિબિયન પરીક્ષણ તરફ ધ્યાન આપી રહ્યો છે અને જીનોમ શેલ કાર્યરત છે. ચાલો જોઈએ કે તે તજ સાથે કેવી રીતે જાય છે!

      આભાર!

      1.    જામિન સમ્યુઅલ જણાવ્યું હતું કે

        મારો ભાઈ અનંત ગ્રેઆઆઆઆઆસીઆસ \ ઓ / \ ઓ / \ ઓ / મેં પત્રમાં બધું કર્યું! હું બધું જ જાણે રાખું છું કે તે ડિબિયન પરીક્ષણ છે, ફક્ત એટલા જ તફાવત સાથે કે મારી પાસે પહેલેથી જ કેટલીક એપ્લિકેશનો પહેલેથી જ ડિફ defaultલ્ટ 😀 😀 😀 😀 ઇન્સ્ટોલ કરેલી છે પરંતુ મેં સિસ્ટમ મોનિટર ખોલ્યું અને માહિતી ભાગમાં તે સિસ્ટમના વર્ણનમાં "લિનક્સ" તરીકે દેખાય છે ટંકશાળ "ડેબિયન પરીક્ષણને પસંદ નથી. શું સંપૂર્ણ રીતે ડિબિયન પરીક્ષણમાં પસાર થવું શક્ય છે?

  3.   ઓઝકાર જણાવ્યું હતું કે

    ચાલો જોઈએ કે આમાંના કોઈ એક દિવસ હું પ્રયત્ન કરું છું કારણ કે સત્ય ખૂબ જ રસપ્રદ લાગે છે. તેમ છતાં તે હા, આખરે, કે હું કે.ડી. છોડું છું અને મારો પ્રિય ચક્ર એ લગભગ યુટોપિયન પ્રશ્ન છે ... xD

  4.   આલ્બા જણાવ્યું હતું કે

    ઠીક છે, કંઇ નહીં ... મેં તજ ૧૨.» કર્યા પહેલા જ «sudo apt-get -f install done કર્યું છે અને કશું થતું નથી, હું પહેલેથી જ જોઉં છું કે આ સંસ્કરણ પરીક્ષણ ચેનલમાં છે, પરંતુ તે મને તે જ વસ્તુ આપે છે જે હું ગુમ કરું છું. ચાલીસ હજાર પેકેજો અથવા નિર્ભરતાઓ તેઓ હમણાં જ ઇન્સ્ટોલ કરશે નહીં. હું આગ્રહ રાખું છું, હું "tar -xzvf cinnamuffin-1.2-i1.3.1-Wheezy.tar.gz" કરું છું અને તે મને કહે છે કે તે અસ્તિત્વમાં નથી, અને જ્યારે હું "tar -xzvf cinnamuffin-386-i1.3.1- કરું છું Wheezy.tar "આ બધું

    tar (બાળક): cinnamuffin-1.3.1-i386-Wheezy.tar: ખોલી શકાતું નથી: ફાઇલ અથવા ડિરેક્ટરી અસ્તિત્વમાં નથી
    ટાર (બાળક): ભૂલ પુનoveપ્રાપ્ત કરી શકાય તેવું નથી: હમણાંથી બહાર નીકળી રહ્યું છે
    ટાર: બાળાએ સ્થિતિ 2 પરત કરી
    ટાર: ભૂલ પુનoveપ્રાપ્ત કરવા યોગ્ય નથી: હમણાંથી બહાર નીકળી રહ્યું છે

    … હું ઘણી મુશ્કેલી આપું છું, માફ કરશો, ડબલ્યુ;

    1.    હિંમત જણાવ્યું હતું કે
      1.    આલ્બા જણાવ્યું હતું કે

        શા માટે વપરાશકર્તા એજન્ટ કહે છે કે હું યુબન્ટુનો ઉપયોગ કરું છું ત્યારે જ્યારે તે લીનક્સ મિન્ટ દેબિયન છે !? >: યુ

        કડી માટે આભાર, હિંમત ... પરંતુ તે મારા માટે કામ કરતું નથી કારણ કે મારી મૂંઝવણ મિન્ટ ડેબિયનમાં છે; ડબલ્યુ;

        1.    હિંમત જણાવ્યું હતું કે

          કારણ કે તમારી પાસે મેનિયા છે, તે એટલા માટે છે કે તમે વૃદ્ધ હહાહા છો

          https://blog.desdelinux.net/tips-como-cambiar-el-user-agent-de-firefox/

          મને ત્યાં તમારો યુઝર એજન્ટ બતાવો

  5.   જામિન સમ્યુઅલ જણાવ્યું હતું કે

    કાંટો કેમ વાપરો? જીનોમ શેલ સાથે વળગી રહો .. પરીક્ષણ વિષયો (લિનોક્સ ટંકશાળ - ઉબુન્ટુ) ને ભૂલો પકડી દો અને તેમને સુધારવા માટે રાહ જુઓ.

    જ્યારે તે તૈયાર થાય અને સંપૂર્ણ સ્થિર હોય, ત્યારે પૂરતી તજનો આનંદ લો 😉

  6.   લીએન્ડ્રો જણાવ્યું હતું કે

    કામ કરે છે!

બૂલ (સાચું)